@charset "UTF-8";
/* CSS Document */

html {margin:0;padding:0;background:#036}
body{font: 12px Verdana,Arial,Helvetica,sans-serif;text-align:center}
div#container{background:#000; width:880px; margin:10px auto; padding:10px; text-align:left;}
div#wrapper{margin:10px 0;}

a{color:#000;text-decoration:none;}
a:hover{text-decoration:underline;}
.clear{clear:both;}
.left{float:left;}
.right{float:right;}

/* system messages ========================================================== */ 
div#system_messages {
	display:block;
	position:absolute;
	width:250px;
	padding: 20px;
	margin:-45px 0 0 275px;
	background:#CCC;
	font-size:15px;
	text-transform:uppercase;
	border:4px solid #e6c12a;
	}
div#system_messages .status { color:#013368 }
div#system_messages .error  { color:#980000; font-weight:bolder; }
/*
     FILE ARCHIVED ON 10:24:52 Jan 12, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:41:28 Mar 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.726
  exclusion.robots: 0.032
  exclusion.robots.policy: 0.02
  esindex: 0.011
  cdx.remote: 14.04
  LoadShardBlock: 278.789 (3)
  PetaboxLoader3.resolve: 88.764 (3)
  PetaboxLoader3.datanode: 449.964 (4)
  load_resource: 304.468
*/